/** Shopify CDN: Minification failed

Line 299:30 Expected ":"

**/
.brick__section {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media only screen and (min-width: 750px) {
  .brick__section {
    flex-wrap: nowrap;
  }
}

.brick__slider:not(.flickity-enabled) {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
}
.brick__slider:not(.flickity-enabled)::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.brick__slider:not(.flickity-enabled) .brick__section {
  min-width: 100%;
}

.brick__slider .flickity-page-dots {
  bottom: 20px;
}
@media only screen and (max-width: 749px) {
  .brick__slider .flickity-page-dots {
    padding: 0 calc(var(--outer) * 2);
  }
  .text-left .brick__slider .flickity-page-dots {
    justify-content: flex-start;
  }
  .brick__slider[data-dots=line] .hero__content, .brick__slider[data-dots=circle] .hero__content {
    padding-bottom: 20px;
  }
}

.brick__slider--optional-images[data-dots=line], .brick__slider--optional-images[data-dots=circle] {
  padding-bottom: 0;
}
@media only screen and (min-width: 750px) {
  .brick__slider--optional-images .flickity-page-dots {
    width: 50%;
    right: 0;
  }
  .brick__slider--optional-images:has(.brick__block--three-quarters) .flickity-page-dots {
    width: 35%;
  }
}

body.has-line-design .brick__block .hero__slide {
  border: 0;
}

.text-left .brick__block__text .flickity-page-dots {
  justify-content: flex-start;
}

.brick__block {
  --bg: var(--COLOR-BG);
  --icons: var(--text);
  flex: 0 1 100%;
  width: 100%;
  color: var(--text);
  background: var(--bg);
  overflow-wrap: anywhere;
}
@media only screen and (min-width: 750px) {
  .brick__block {
    flex: 1 1 50%;
  }
}
.flex-column .brick__block {
  flex-grow: 0;
}
.brick__block .grid-item {
  display: block;
}

@media only screen and (min-width: 750px) {
  .brick__block--video.image-height:not(:only-child) {
    max-width: calc(50% - var(--gap) / 2);
  }
  .brick__block--video.image-height:not(:only-child) .video-background.image-height {
    aspect-ratio: unset;
  }
}

.brick__block--transparent {
  --bg: transparent;
}

.brick--margin {
  gap: var(--gap);
}

.brick--border .brick__block {
  border: 1px solid var(--border);
}

@media only screen and (min-width: 750px) {
  .brick__section--reversed .brick__block:nth-child(2):last-child {
    order: -1;
  }
}

@media only screen and (max-width: 749px) {
  .brick__section--reversed-mobile .brick__block:nth-child(2):last-child {
    order: -1;
  }
}

@media only screen and (min-width: 750px) {
  .brick__block.is-sticky {
    align-self: flex-start;
    position: sticky;
    top: 0;
    min-height: inherit;
  }
}

.brick__block__text {
  height: 100%;
  display: flex;
  align-items: center;
  padding: var(--outer);
  background: var(--bg);
  margin: 0 auto;
}
@media only screen and (min-width: 1400px) {
  .brick__block__text {
    flex-basis: 76%;
  }
}
@media only screen and (min-width: 990px) and (max-width: 1399px) {
  .brick__block__text {
    flex-basis: 84%;
  }
}
@media only screen and (min-width: 750px) and (max-width: 989px) {
  .brick__block__text {
    flex-basis: 90%;
  }
}
@media only screen and (max-width: 749px) {
  .brick__block__text {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
}

.brick__block__text--column {
  flex-direction: column;
}

.brick__block__text.has-padding,
.brick__block__collection.has-padding {
  padding: var(--outer);
}

@media only screen and (max-width: 749px) {
  .brick__block__collection.has-padding .look__slider {
    margin-left: var(--outer-offset);
    margin-right: var(--outer-offset);
    padding-left: var(--outer);
  }
}

.brick__section--reversed .brick__block:last-child .brick__block__text:not(.has-padding),
.brick__block:first-child .brick__block__text:not(.has-padding) {
  padding-left: 0;
}

.wrapper--full.brick__section--reversed .brick__block:last-child .brick__block__text:not(.has-padding),
.wrapper--full .brick__block:first-child .brick__block__text:not(.has-padding) {
  padding-left: var(--outer);
}

@media only screen and (max-width: 749px) {
  .wrapper--full .brick__block__text:not(.has-padding) {
    padding-left: var(--outer);
    padding-right: var(--outer);
  }
}

.brick__block__text.has-padding,
.wrapper--full .brick__block__text.has-padding {
  padding-left: var(--outer);
}

@media only screen and (min-width: 750px) {
  .brick--border:not(.brick--margin) .brick__block:last-of-type:not(:only-child) {
    border-left: none;
  }
  .brick__block__video .image-height,
  .brick__block__image .image-height {
    flex: 1;
    min-height: 100%;
  }
  .brick__block__video,
  .brick__block__image,
  .brick__block__video .image__hero__frame:not(.image-height),
  .brick__block__image .image__hero__frame:not(.image-height) {
    height: 100%;
  }
}
@media only screen and (max-width: 749px) {
  .brick--border:not(.brick--margin) .brick__block:last-of-type:not(:only-child) {
    border-top: none;
  }
  .brick__block__video .image-height--mobile,
  .brick__block__image .image-height--mobile {
    min-height: 100%;
  }
  .brick__block__video .image__hero__frame:not(.image-height--mobile),
  .brick__block__image .image__hero__frame:not(.image-height--mobile) {
    height: 100%;
  }
}
.brick__product__subheading {
  padding-bottom: var(--gutter);
  margin: 0;
}

.brick__product {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
.brick__product .product-item__info[href="#"] {
  pointer-events: none;
}
.brick__product .product-item__info .price {
  margin-top: 5px;
}
.brick__product .product-item__title {
  margin: 0 0 5px;
}
.brick__product .product-item--overlay-text .product-information {
  padding-bottom: calc(var(--inner) / 2);
}
@media only screen and (max-width: 989px) {
  .brick__product .product-item--overlay-text .product-information {
    padding-left: 42px;
    padding-right: 42px;
  }
}

.brick__block--collection {
  display: flex;
  align-items: flex-start;
  min-width: 0;
  padding-top: var(--outer);
  padding-bottom: var(--outer);
}
@media only screen and (min-width: 750px) {
  .brick__block--collection .look__slider {
    max-width: 500px;
  }
  .brick__block--collection .look__slider:not(.flickity-enabled) .look__slide:not(:first-child) {
    display: none;
  }
  .brick__block--collection .look__slider.is-loading .look__slide:not(:first-child) {
    opacity: 0;
    visibility: hidden;
  }
}
@media only screen and (max-width: 749px) {
  .brick__block--collection {
    min-height: 0;
  }
  .brick__block--collection .look__slider {
    margin-left: var(--outer-offset);
    margin-right: var(--outer-offset);
  }
  .brick--border .brick__block--collection .look__slider {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    scroll-padding: 0;
  }
  .brick--border .brick__block--collection .look__slider::after {
    content: none;
  }
  .brick--border .brick__block--collection .look__slider .selector-wrapper__actions {
    overflow: hidden;
  }

  #shopify-section-{section-id} .brick__block--text .hero__content .hero__rte p {
    font-size: 13px;
}
}

.brick__block__collection {
  flex: 1;
  max-width: 100%;
}
.brick__block__collection .product-item {
  margin-top: 0;
}
.brick__block__collection .product-item__price {
  white-space: nowrap;
}
@media only screen and (max-width: 749px) {
  .wrapper--full .brick__block__collection {
    margin-left: var(--outer);
    margin-right: var(--outer);
    max-width: calc(100% - var(--outer) * 2);
  }
}
body.grid-compact.has-line-design .brick__block__collection .look__slide {
  padding: 1px 1px 0 0;
}
@media only screen and (min-width: 750px) {
  .brick__block__collection .look__aside {
    padding-top: var(--outer);
    padding-bottom: var(--outer);
  }
}

.brick__block--compare {
  overflow: hidden;
}

.brick__block__compare {
  height: 100%;
}

.brick__block__compare .compare__image {
  padding: 0;
}

.brick__block--images {
  display: flex;
}

@media only screen and (max-width: 749px) {
  .brick__block--images.desktop {
    display: none;
  }
}

@media only screen and (max-width: 749px) {
  .brick__block--images[data-slider] {
    display: block;
  }
}

@media only screen and (max-width: 749px) {
  .brick__block--images[data-slider]::after {
    content: "flickity";
    display: none;
  }
}

.brick__section-missing-metafield-image {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: var(--bg-accent);
  color: var(--COLOR-TEXT-BTN-BG-BLACK);
}

.brick__block__image {
  position: relative;
}

.brick__block--image-slider {
  display: block;
}

.brick__block--image-slider .brick__block__image {
  width: 100%;
}

.brick__block--image-slider[data-slider]::after {
  content: "flickity";
  display: none;
}

.brick__block--images .brick__block__image {
  flex: 1;
  display: flex;
  min-height: 100%;
}
@media only screen and (min-width: 750px) {
  .brick__block--images .brick__block__image {
    transform: translateX(0) !important;
  }
}

@media only screen and (max-width: 749px) {
  .brick__block--images[data-slider] .brick__block__image {
    display: block;
    width: 100%;
  }
}

@media only screen and (min-width: 750px) {
  .brick__block--three-quarters {
    flex: 0 0 65%;
  }
}

.brick__block--text {
  display: flex;
}
.brick__block--text .hero__content--compact {
  flex-basis: 100%;
}
@media only screen and (max-width: 749px) {
  .brick__block--text {
    max-width: 100%;
  }
  .brick__block--text .hero__content--compact {
    flex: 1;
    /* padding: var(--outer) var(--outer) calc(var(--outer) - var(--line)); */
    padding: var(--outer) 0 calc(var(--outer) - var(--line));
    margin-bottom: 0;
  }
  .brick__block--text .hero__content--no-padding {
    padding-left: 0;
    padding-right: 0;
  }

 


}

.has-line-design .brick__block--slider .grid-item {
  border: none;
}
@media only screen and (max-width: 749px) {
  .brick__block--slider .hero__content {
    flex-direction: row;
  }
}

@media only screen and (min-width: 750px) {
  .hero__content:not(.flickity-enabled) .hero__slide:not(:first-child) {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
  }
}

.brick__block--password {
  flex: 1 0 50%;
  margin: 0 auto;
  padding: 0 var(--outer);
}

.brick__block--password .brick__block__text {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin: 0 auto;
  padding: var(--outer) 0;
}

.brick__block__logo {
  margin: auto;
  max-width: 100%;
}

.brick__block__content {
  display: grid;
  grid-template-columns: 100%;
  gap: var(--gap);
  margin-bottom: var(--gap);
  width: 100%;
}

.brick__block__menu {
  margin: calc(var(--inner-offset) / 2);
}
.brick__block__menu .btn {
  margin: calc(var(--inner) / 2);
  vertical-align: middle;
}

.brick__block__newsletter .contact-form {
  display: inline-block;
  max-width: 260px;
  width: 100%;
}
.brick__block__newsletter .form__legal {
  margin-top: var(--line);
  text-align: center;
}
.brick__block__newsletter .field {
  margin-bottom: var(--inner);
  text-align: center;
}

.brick__block__actions {
  flex: 0 1 100%;
  margin-bottom: var(--inner);
}

.brick__block__actions + .brick__block__actions {
  padding-top: var(--inner);
}

.brick__block__title {
  margin: 0;
}

.brick__block__powered {
  margin-bottom: var(--inner);
}

.brick__block__social {
  overflow: hidden;
}

.brick__section--accordion .brick__block--images {
  align-self: flex-start;
}

@media only screen and (min-width: 750px) {
  .brick__block--products:first-child {
    padding-right: var(--gutter);
  }
  .brick__block--products:last-child {
    padding-left: var(--gutter);
  }
}
@media only screen and (max-width: 749px) {
  .brick__block--products {
    display: block;
    max-width: 100%;
    padding-top: var(--inner);
    padding-bottom: var(--inner);
  }
}
.brick__block--products .grid-outer {
  padding: 0;
}